View Issue Details

IDCategoryLast Update
0000051bugs2003-12-12 20:11
Reporterkroeger1Assigned Topaul 
Reproducibilityalways 
Status closedResolutionfixed 
Product Version 
Fixed in Version 
Summary0000051: Keyboard input don't work in import library fileselection
Descriptionthe keyboard input in the fileselection interface for "add audio file or directory" is not working at all.
Additional Informationinsert external sndfile -> add to library -> add audio file or directory is displayed
TagsNo tags attached.

Activities

paul

2003-10-21 02:15

administrator   ~0000038

i fixed this with calls to ARDOUR_UI::instance()->allow_focus ([true|false])
in library_ui.cc. it will be in my next commit.

taybin

2003-12-12 15:16

administrator   ~0000265

Reminder sent to kroeger1

Could you confirm this has been fixed?

kroeger1

2003-12-12 20:11

reporter   ~0000273

it is fixed

Issue History

Date Modified Username Field Change
2003-10-19 16:28 kroeger1 New Issue
2003-10-21 02:05 paul Status new => assigned
2003-10-21 02:05 paul Assigned To => paul
2003-10-21 02:15 paul Status assigned => resolved
2003-10-21 02:15 paul Resolution open => fixed
2003-10-21 02:15 paul Note Added: 0000038
2003-12-12 15:16 taybin Note Added: 0000265
2003-12-12 20:11 kroeger1 Status resolved => closed
2003-12-12 20:11 kroeger1 Note Added: 0000273